name: Help
type: module
description: 'Generates help pages and provides a Help block with page-level help.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
